.top_posts_navpanel {
  height: 48px;
  border-top: 1px solid #dadada;
}
.top_posts_navpanel .filter-elements {
  margin-top: 0 !important;
}
.top_posts_navpanel .custom-select-block {
  border-radius: 100px;
  height: 32px;
}
.top_posts_navpanel .custom-select-block > a {
  z-index: 3;
  border-radius: 100px;
  padding-left: 18px;
  height: 32px;
  font: 15px/32px "museo_sans_cyrl300", sans-serif;
}
.top_posts_navpanel .top-dropdown {
  z-index: 1 !important;
}
.top_posts_navpanel .dropdown {
  top: 20px;
  z-index: 4;
  box-sizing: border-box;
  border: none;
  box-shadow: 0 2px 8px rgba(0,0,0,0.1);
}
.top_posts_navpanel .dropdown .input-tag,
.top_posts_navpanel .dropdown .text {
  width: 100%;
  box-sizing: border-box;
  border-radius: 100px;
  padding-left: 18px;
  height: 32px;
  display: block;
  top: -20px;
  position: absolute;
  text-overflow: ellipsis;
  overflow: hidden;
  border: 2px solid #c75d9e;
  background-color: #fff;
  color: #000;
  font: 16px/32px 'museo_sans_cyrl500';
}
.top_posts_navpanel .dropdown .input-tag:hover,
.top_posts_navpanel .dropdown .text:hover {
  border-color: #c75d9e;
}
.top_posts_navpanel .dropdown .option-list {
  margin-top: 20px;
  padding: 0 0 10px 0;
  border-top: 0;
  background: #fff;
}
.top_posts_navpanel .dropdown .option-list li a {
  font-family: museo_sans_cyrl500, sans-serif;
  font-size: 12px;
}
.top_posts_navpanel .dropdown .option-list .js-tag-item {
  display: block;
  color: #6d615a;
  padding: 0 15px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  box-sizing: border-box;
  line-height: 33px;
  height: 33px;
}
.top_posts_navpanel .dropdown .option-list .js-tag-item:hover {
  color: #3c3c3b;
  background-color: #f0efee;
}
.top_posts_navpanel .filter-elements .selected.active {
  border: 2px solid #c75d9e;
  background-color: #fff;
  color: #706f6f;
  font: 16px/32px 'museo_sans_cyrl500';
  box-sizing: border-box;
  padding-left: 16px;
}
.top_posts_navpanel .filter-elements a {
  z-index: 2;
}
.top_posts_navpanel .filter-elements .switch-button {
  height: 35px;
  border-radius: 100px;
}
.top_posts_navpanel .filter-elements .switch-button li.btn-recording,
.top_posts_navpanel .filter-elements .switch-button li.btn-people {
  border-radius: 100px !important;
  border: none;
}
.top_posts_navpanel .icon__recording {
  position: absolute;
  fill: #aeaeae;
}
.top_posts_navpanel .icon__recording,
.top_posts_navpanel .icon__recording_circle,
.top_posts_navpanel .icon__people,
.top_posts_navpanel .icon__people_circle {
  fill: #c75d9e;
  fill-opacity: 0;
  height: 30px;
  width: 30px;
  margin-top: -1px;
}
.top_posts_navpanel .icon__people {
  position: absolute;
  stroke: #aeaeae;
  width: 20px;
  height: 20px;
  padding-left: 5px;
  padding-top: 5px;
}
.top_posts_navpanel .filter-elements .switch-button li.current .icon__recording {
  fill: #fff;
}
.top_posts_navpanel .filter-elements .switch-button .current .icon__recording_circle,
.top_posts_navpanel .filter-elements .switch-button .current .icon__people_circle {
  fill-opacity: 1;
  fill: #c75d9e;
  visibility: hidden;
}
.top_posts_navpanel .filter-elements .switch-button .current .icon__people {
  stroke: #fff;
}
.top_posts_navpanel .filter-elements .switch-button li {
  height: 32px !important;
  padding: 3px !important;
  margin: 0 !important;
}
.top_posts_navpanel .filter-elements .switch-button li:hover {
  background: #fff;
  border: 0px !important;
  border-radius: 100px;
}
.top_posts_navpanel .filter-elements .switch-button li.current {
  background: #fff;
}
.top_posts_navpanel .filter-elements .switch-button .btn-recording {
  padding-right: 0px !important;
}
.top_posts_navpanel .filter-elements .switch-button .btn-people {
  padding-left: 0px !important;
}
.top_posts_navpanel .filter-elements .switch-button a {
  padding: 0px;
  border: 0px;
}
.top_posts_navpanel .filter-elements .switch-button li.btn-bg {
  position: absolute;
  top: 0;
  left: 0;
  margin: 1px 2px !important;
  background: #c75d9e;
  border-radius: 50%;
  width: 31px !important;
  height: 31px !important;
}
.top_posts_navpanel .filter-elements .switch-button:before {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  z-index: 999;
}
#mainMenu .nav-corner {
  display: none;
}
#mainMenu li .active + .nav-corner {
  display: block;
  position: absolute;
  bottom: 4px;
}
.box-top .hover_statistic {
  left: 58px !important;
  top: 0px !important;
  margin-top: 0;
}
.box-top .hover_statistic .people_rating {
  padding-left: 15px;
  padding-top: 8px;
  display: inline-block;
}
.user-card-list .right-stats {
  display: none;
}
.user-card-list .top-people .hover_statistic .people_rating {
  padding-left: 15px;
  padding-top: 8px;
  display: inline-block;
}
.user-card-list .top-people .user-card__note {
  float: left;
  position: relative;
  left: 50%;
  transform: translate(-50%);
  -webkit-transform: translate(-50%);
}
.user-card-list .top-people .user-card__main .hover_statistic {
  left: 58px !important;
  top: -91px !important;
  margin-top: 0px;
}
.user-card-list .top-people .user-card__main .rating-flag {
  padding-top: 5px;
  cursor: default;
}
.user-card-list .top-people .user-card__main .rating-flag span {
  cursor: default;
}
.user-card-list .top-people .user-card__main .rating-flag:hover + .hover_statistic {
  opacity: 1;
}
.user-card-list .top-people .people_pro_flag {
  text-align: left;
  padding-top: 0px;
  position: absolute;
  top: 50px;
  left: 0;
  width: 45px;
  height: 20px;
  background: url("../images/svg/PRO.svg") no-repeat;
}
.user-card-list .top-people .pro_flag {
  width: 45px;
  height: 20px;
}
.user-card-list .top-people .people_rating {
  position: relative;
  text-align: right;
  padding-right: 5px;
  margin: -4px 0 0;
  font: 10px 'museo_sans_cyrl700';
  color: #9d9d9c;
}
.user-card-list .top-people .people_rating .icon__rating {
  height: 11px;
  width: 8px;
  margin-right: 5px !important;
}
.user-card-list .top-people .people_rating .arrow-short {
  position: absolute;
  top: -4px;
  left: 50px;
}
.user-card-list .top-people .people_rating .arrow-short span {
  font: 11px museo_sans_cyrl900;
  color: #8ec044;
  float: right;
  margin: 7px 0 0;
}
.user-card-list .top-people .people_rating .arrow-short .down-stats {
  color: #c33;
}
.user-card-list .top-people .people_rating .arrow-short .new-stats {
  font-size: 9px;
  text-transform: uppercase;
  position: absolute;
  top: -3px;
  left: -4px;
  background: #8ec044;
  padding: 3px 2px 2px;
  color: #fff;
}
.user-card-list .top-people .people_rating .arrow-short svg {
  width: 32px;
  height: 32px;
  margin: -5px -5px 0 -13px;
}
.user-card-list .top-people .people_rating .arrow-short .arrow-up {
  stroke: #8ec044;
}
.user-card-list .top-people .people_rating .arrow-short .arrow-down {
  stroke: #c33;
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.user-card-list .top-people .people_rating .arrow-short .arrow-right {
  stroke: #acacac;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.user-card-list .top-people .user-card__avatar {
  margin-top: 22px;
  margin-bottom: 12px;
}
.user-card-list .top-people .user-card__name {
  font-family: museo_sans_cyrl500, sans-serif !important;
  font-size: 18px;
  color: #3c3c3b;
}
.user-card-list .top-people .user-card__profession {
  position: absolute;
  width: 100%;
  margin-left: -10px;
  bottom: 30px;
}
.user-card-list .top-people .user-card__chat-btn {
  top: 42px;
  right: 62px;
  background: transparent;
}
.user-card-list .top-people .user-card__chat-btn:after {
  background: transparent;
}
.user-card-list .top-people .user-card__chat-btn .icon__chat {
  width: 32px;
  height: 32px;
  fill: #9d9d9c;
  stroke: #9d9d9c;
}
.user-card-list .top-people .user-card__chat-btn:hover {
  opacity: 0.8;
}
.user-card-list .top-people .user-card__chat-btn .online {
  fill: #8ac53e !important;
  stroke: #8ac53e !important;
}
.user-card-list .top-people .user-card__chat-btn .online:hover {
  fill-opacity: 0.8;
  stroke-opacity: 0.8;
}
.hover_statistic {
  position: absolute;
  margin-top: -28px;
  left: 310px;
  top: 50%;
  min-width: 160px;
  display: none;
  z-index: 4;
  background: #fff;
  border: 1px solid #dadada;
  border-radius: 5px;
  -webkit-box-shadow: 6px 6px 23px 0px rgba(106,105,102,0.88);
  -moz-box-shadow: 6px 6px 23px 0px rgba(106,105,102,0.88);
  box-shadow: 6px 6px 23px 0px rgba(106,105,102,0.88);
  transition: opacity 0.3s ease-out;
}
.hover_statistic .corner-left {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -8px;
  margin-left: -8px;
}
.hover_statistic ul {
  padding: 10px 15px;
  text-align: left !important;
}
.hover_statistic li {
  margin-top: 5px;
  margin-bottom: 5px;
}
.hover_statistic .top_arrow_holder {
  position: relative;
  padding-bottom: 8px;
  padding-top: 8px;
  border-bottom: 1px solid #dadada;
  color: #9d9d9c;
  font: 14px museo_sans_cyrl700;
}
.hover_statistic .top_arrow_holder svg {
  display: inline-block;
  position: relative;
  margin: 0 auto;
  width: 30px;
  height: 30px;
}
.hover_statistic .top_arrow_holder .arrow-holder {
  position: relative;
  float: right;
  margin: 1px 20px 0 0;
}
.hover_statistic .top_arrow_holder .arrow-holder svg {
  border-width: 2px;
  border-style: solid;
  border-radius: 50%;
  margin: -2px;
}
.hover_statistic .top_arrow_holder .arrow-holder span {
  font: 11px museo_sans_cyrl900;
  color: #8ec044;
  float: right;
}
.hover_statistic .top_arrow_holder .arrow-holder .down-stats {
  color: #c33;
}
.hover_statistic .top_arrow_holder .arrow-holder .right-stats {
  display: none;
}
.hover_statistic .top_arrow_holder .arrow-holder .new-stats {
  font-size: 9px;
  text-transform: uppercase;
  position: absolute;
  top: 6px;
  left: 5px;
  background: #fff;
  padding: 5px 0;
  border-radius: 10px;
}
.hover_statistic .top_arrow_holder .arrow-up {
  stroke: #8ec044;
  border-color: #8ec044;
}
.hover_statistic .top_arrow_holder .arrow-down {
  stroke: #c33;
  border-color: #c33;
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.hover_statistic .top_arrow_holder .arrow-right {
  stroke: #acacac;
  border-color: #acacac;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.hover_statistic .people_arrow_holder {
  text-align: left;
  height: 30px;
}
.hover_statistic .people_arrow_holder .stats_arrow {
  position: absolute;
  right: 40px;
  margin: 0 !important;
  display: inline-block;
}
.hover_statistic .people_arrow_holder .green_stats {
  left: auto;
  right: 10px !important;
}
.hover_statistic .people_arrow_holder .icon__rating {
  display: inline-block;
  width: 16px !important;
  height: 21px !important;
}
.hover_stats_icon {
  width: 17px;
  height: 17px;
  fill: #e1e1e1;
  display: inline-block !important;
  vertical-align: middle;
  margin-right: 5px;
}
.hover_stats_icon_posts {
  width: 23px;
  height: 23px;
  margin-left: -3px;
  margin-right: 1px;
}
.hover_stats_icon_views,
.hover_stats_icon_repost {
  width: 20px;
  height: 20px;
  margin-right: 2px;
  margin-left: -1px;
}
.hover_stats_icon_likes {
  height: 15px;
  width: 15px;
  margin-right: 6px;
  margin-left: 1px;
}
.hover_stats_icon_friends {
  margin-right: 4px;
}
.hover_stats_icon_comments {
  height: 15px;
  width: 15px;
  margin-left: 2px;
  margin-right: 5px;
  margin-top: 1px;
}
.hover_stats_numbers,
.hover_stats_text {
  display: inline-block !important;
  vertical-align: middle;
  font-size: 10px !important;
}
.hover_stats_numbers {
  font-family: "museo_sans_cyrl700", sans-serif;
  color: #1d1d1b;
}
.hover_stats_text {
  font-family: "museo_sans_cyrl500", sans-serif;
}
#club-page .chat-content-top {
  max-width: 1260px;
  margin: 0 auto;
  text-align: center;
}
.icon__subscribe_done {
  width: 13px;
  height: 13px;
  fill: #fff;
  stroke-opacity: 0;
  position: relative;
  top: 3px;
  right: 5px;
}
.filter-elements .search__input-wrapper {
  float: none;
  display: inline-block;
  margin-right: 10px;
}
.first_three_posts {
  padding-top: 10px;
}
.first_three_posts .rating-number {
  margin-left: 8px;
}
.rating-flag {
  position: absolute;
  top: 7px;
  left: -7px;
  background: url("../images/svg/flag.svg") no-repeat;
  width: 55px;
  height: 35px;
  text-align: center;
  padding-top: 7px;
  z-index: 3;
}
.flag-white {
  opacity: 0.8;
  background: url("../images/svg/flag-white.svg") no-repeat;
}
.flag-white >  .rating-number {
  color: #9d9d9c;
}
.flag-white >  .rating-isNew {
  color: #7cad50;
  font-size: 14px;
}
.rating-number {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}
.rating-flag-1 {
  background: url("../images/svg/gold_post.svg") no-repeat;
}
.rating-flag-2 {
  background: url("../images/svg/silver_post.svg") no-repeat;
}
.rating-flag-3 {
  background: url("../images/svg/bronze_post.svg") no-repeat;
}
.first_three_people {
  text-align: center;
  padding-top: 45px;
  margin-bottom: 105px;
}
.first_three_people .rating-number {
  margin-left: 8px;
}
.first_three_people .hover_statistic {
  margin-top: 50px !important;
}
.gradient_background {
  position: absolute;
  height: 437px;
  width: 100%;
  top: -56px;
  background: url("../images/topgradient.jpg") no-repeat;
  background-size: cover;
}
.post-rating .new-post-fix {
  color: #fff !important;
  background-color: #7cad50;
  padding: 1px 2px 0px 1px;
  text-transform: uppercase;
  margin-top: 8px !important;
}
.top-timestamp {
  margin-left: 10px;
  color: #878787;
  font-family: museo_sans_cyrl500, sans-serif;
}
.box-top {
  height: 420px;
  padding: 0;
  text-align: left;
}
.box-top .img-holder {
  height: 284px;
  margin: 0;
}
.box-top .img-holder img {
  min-width: 100%;
  height: 284px;
}
.box-top .h4-title,
.box-top h4,
.box-top .top-text {
  overflow: hidden;
  max-height: 40px;
  margin: 12px 12px 0;
  font: 16px/20px "museo_sans_cyrl700";
  color: #3c3c3b;
}
.box-top .title {
  position: absolute;
  height: 38px;
  width: 250px;
  bottom: 0;
  margin: 0;
  padding: 5px 24px 5px 10px;
  background-color: #f6f6f6;
}
.box-top .small-username {
  margin-left: 10px;
  font-size: 12px;
  font-family: 'museo_sans_cyrl700', sans-serif;
  color: #575756;
}
.box-top .post-avatar {
  width: 35px;
  z-index: 4;
}
.box-top .post-avatar img {
  width: 35px;
  height: 35px;
}
.fourcolumns .box .user-post {
  margin-left: 10px;
  font-family: 'museo_sans_cyrl700', sans-serif !important;
  font-size: 12px !important;
}
.box-top .box-panel {
  position: absolute;
  bottom: 38px;
  margin-bottom: 0px;
  background-color: transparent;
  width: 100%;
  text-align: left;
  border: none;
}
.box-top .box-panel em {
  color: #c8c8c8;
  font-family: museo_sans_cyrl700;
  font-size: 12px;
}
.box-top .box-panel a {
  opacity: 1;
  padding: 0px;
  font: 13px/16px "museo_sans_cyrl300" !important;
  font-size: 13px;
  color: #b2b2b2;
  height: 22px !important;
}
.box-top .box-panel .icon__views,
.box-top .box-panel .icon__like,
.box-top .box-panel .icon__repost,
.box-top .box-panel .icon__comment,
.box-top .box-panel .icon__favorite {
  display: inline-block;
  width: 15px;
  height: 15px;
  padding-left: 0;
  vertical-align: top;
  fill: #dcdcdc;
}
.box-top .box-panel .icon__like,
.box-top .box-panel .icon__comment {
  width: 12px;
  height: 12px;
  margin-top: 2px;
}
.box-top .box-panel .ico-fav,
.box-top .box-panel .ico-views,
.box-top .box-panel .ico-comment,
.box-top .box-panel .ico-repost,
.box-top .box-panel .ico-author,
.box-top .box-panel .ico-favorite {
  float: none;
  padding-left: 10px;
  display: inline-block;
  vertical-align: top;
  margin: 0 !important;
}
.box-top .box-panel .ico-author {
  position: absolute;
  bottom: 11px;
  right: 21px;
}
.box-top .box-panel .ico-repost {
  padding-left: 8px;
}
